---
name: Gerardo Gutierrez
locality: Guadalajara
country: Mexico
role: <a href="">Support Engineer</a>
reports_to: ronnie-alfaro
picture: gerardogutierrez.jpg
pronunciation: 
twitter: 
gitlab: ggutierrez5
departments:
- Customer Support
expertise: 
story: I  am a Physics Engineer with a MS on IT. I worked on the Oilfield Industry
  for 10 years before transitioninig to IT. Joining GitLab has been a big achievement.
  On my free time I enjoy Juggling, Gaming and Crossfit.
